RubyGems Navigation menu

lumberg 1.0.6

Ruby library for the WHM & cPanel API; It's not a half day or anything like that

Gemfile
          gem 'lumberg', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install lumberg -v 1.0.6
  
  
  
  
  
  
  

Total downloads 18,531

For this version 953

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0.pre20 - October 10, 2014 (249 KB)
  2. 2.0.0.pre18 - July 23, 2014 (249 KB)
  3. 2.0.0.pre15 - June 3, 2014 (248 KB)
  4. 2.0.0.pre12 - March 13, 2014 (244 KB)
  5. 2.0.0.pre9 - January 10, 2014 (242 KB)
Show all versions (19 total)